Results 1 to 2 of 2

Thread: Central is running an old version?

  1. Registered TeamPlayer
    Join Date
    02-07-12
    Posts
    8
    Post Thanks / Like
    Stat Links

    Central is running an old version?
    Gamer IDs

    Steam ID: gayrights
    #1

    Central is running an old version?

    Sometimes (like right now) I get a message like the following and can't join the servers:
    Invalid GetHostVersion(), expecting 12232, got 12231

    I'm guessing that it just means that the server is running a pre-current patch version? Anyone know? I'd just like to know so I don't go crazy thinking I have a setting off or something that's preventing me from playing.

  2. Administrator Kanati's Avatar
    Join Date
    05-15-08
    Location
    Pekin, Illinois, United States
    Posts
    17,719
    Post Thanks / Like
    Stat Links

    Central is running an old version? Central is running an old version? Central is running an old version? Central is running an old version? Central is running an old version? Central is running an old version?
    #2

    Re: Central is running an old version?

    updating.

    Krakkens and shit. stop tempting them.
    -- Bigdog

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Title